GNU bug report logs - #23375
11.88; It does not produce the pdfile. How can I mend it?

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: auctex; Reported by: Riccardo Tedeschi <riccardo.tedeschi@HIDDEN>; merged with #23398; dated Mon, 25 Apr 2016 15:32:02 UTC; Maintainer for auctex is bug-auctex@HIDDEN.

Message received at 23375 <at> debbugs.gnu.org:


Received: (at 23375) by debbugs.gnu.org; 1 May 2016 20:25:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 01 16:25:26 2016
Received: from localhost ([127.0.0.1]:32845 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1awxvh-0007a4-TC
	for submit <at> debbugs.gnu.org; Sun, 01 May 2016 16:25:26 -0400
Received: from eggs.gnu.org ([208.118.235.92]:51176)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mose@HIDDEN>) id 1awxvg-0007Zs-G8
 for 23375 <at> debbugs.gnu.org; Sun, 01 May 2016 16:25:24 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mose@HIDDEN>) id 1awxvR-0007ri-VS
 for 23375 <at> debbugs.gnu.org; Sun, 01 May 2016 16:25:16 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.2 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:59481)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <mose@HIDDEN>)
 id 1awxvR-0007oh-S9
 for 23375 <at> debbugs.gnu.org; Sun, 01 May 2016 16:25:09 -0400
Received: from mail-wm0-f54.google.com ([74.125.82.54]:36327)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_ARCFOUR_SHA1:128)
 (Exim 4.82) (envelope-from <mose@HIDDEN>) id 1awxvM-0005lE-QI
 for 23375 <at> debbugs.gnu.org; Sun, 01 May 2016 16:25:05 -0400
Received: by mail-wm0-f54.google.com with SMTP id n129so86272677wmn.1
 for <23375 <at> debbugs.gnu.org>; Sun, 01 May 2016 13:25:04 -0700 (PDT)
X-Gm-Message-State: AOPr4FWpIuFwL/fgvTkBrnL+GksYDKm+2w86GGHggUj5Ii+aoAxaEbAPRUdgVfCw1sWGRzB12pqrJAkYz+p6eA==
X-Received: by 10.28.169.69 with SMTP id s66mr14898264wme.83.1462134300657;
 Sun, 01 May 2016 13:25:00 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.28.53.70 with HTTP; Sun, 1 May 2016 13:24:21 -0700 (PDT)
In-Reply-To: <CAKtYQqRibaRJcXV0a=EhAC9RDz6WxRyHUCgLgjo3fHsLc4fWOQ@HIDDEN>
References: <571DE609.9010206@HIDDEN>
 <CAKtYQqR4qZNsbh49REtbRVFkS88jOq7k1T5bu7L0LgLtYDN-ng@HIDDEN>
 <571F190A.5050909@HIDDEN>
 <CAKtYQqR916Di2WCju=xnh9f9-PG6xD+3bjc9m1pROiaFm+Fv=A@HIDDEN>
 <571F981F.9060106@HIDDEN>
 <CAKtYQqQHM5yLQumcvk3rG2JhUzZmfMzL2BEuoGAgxVTcS83rTQ@HIDDEN>
 <5720760E.50605@HIDDEN>
 <CAKtYQqRibaRJcXV0a=EhAC9RDz6WxRyHUCgLgjo3fHsLc4fWOQ@HIDDEN>
From: =?UTF-8?Q?Mos=C3=A8_Giordano?= <mose@HIDDEN>
Date: Sun, 1 May 2016 22:24:21 +0200
X-Gmail-Original-Message-ID: <CAKtYQqRWYoqaUFoNW10PAxVf-0dy3ntn8-TnvZ1qOZpZ1FuVbA@HIDDEN>
Message-ID: <CAKtYQqRWYoqaUFoNW10PAxVf-0dy3ntn8-TnvZ1qOZpZ1FuVbA@HIDDEN>
Subject: Re: bug#23375: 11.88;
 It does not produce the pdfile. How can I mend it?
To: Riccardo Tedeschi <riccardo.tedeschi@HIDDEN>, 23375 <at> debbugs.gnu.org
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -6.0 (------)
X-Debbugs-Envelope-To: 23375
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

Hi Riccardo,

do you still have problems with setting AUCTeX up?  Did you configure
the PATH environment variable in your system?

Please, don't open new bug tickets, just "Reply All" to this email.

Bye,
Mos=C3=A8


2016-04-27 11:58 GMT+02:00 Mos=C3=A8 Giordano <mose@HIDDEN>:
> 2016-04-27 10:19 GMT+02:00 Riccardo Tedeschi <riccardo.tedeschi@HIDDEN=
.it>:
>>
>> Sorry to bother you again, but before putting my hands in the system, I
>> tried to run pdflatex from the command line and it didn't work. And if y=
ou
>> try running pdflatex from terminal it says command does not exist. There=
fore
>> what is the best strategy?
>
> I don't use OS X, but I can tell you that you should look for the
> directory where MacTeX binaries reside and add it to the PATH
> environment variable.  My understanding is that the directory should
> be
>
>     /usr/texbin
>
> until MacTeX 2014, and
>
>     /Library/TeX/texbin
>
> for MacTeX 2015 and later versions.  Once you've determined your
> MacTeX versions, add to your ~/.bash_profile file one of the following
> line
>
>     export PATH=3D"/usr/texbin:$PATH"
>
> or
>
>     export PATH=3D"/Library/TeX/texbin:$PATH"
>
> Please, don't reply just to me but use "Reply all" button, so that all
> your emails will go to the bug tracker.
>
> Bye,
> Mos=C3=A8




Information forwarded to bug-auctex@HIDDEN:
bug#23375; Package auctex. Full text available.
Merged 23375 23398. Request was from mose@HIDDEN (Mosè Giordano) to control <at> debbugs.gnu.org. Full text available.

Message received at 23375 <at> debbugs.gnu.org:


Received: (at 23375) by debbugs.gnu.org; 27 Apr 2016 09:59:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 27 05:59:22 2016
Received: from localhost ([127.0.0.1]:49540 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1avMFe-0001sn-2S
	for submit <at> debbugs.gnu.org; Wed, 27 Apr 2016 05:59:22 -0400
Received: from eggs.gnu.org ([208.118.235.92]:54826)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mose@HIDDEN>) id 1avMFc-0001sa-6F
 for 23375 <at> debbugs.gnu.org; Wed, 27 Apr 2016 05:59:20 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mose@HIDDEN>) id 1avMFU-0002SG-0A
 for 23375 <at> debbugs.gnu.org; Wed, 27 Apr 2016 05:59:15 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.2 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:45099)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <mose@HIDDEN>)
 id 1avMFT-0002S6-U6
 for 23375 <at> debbugs.gnu.org; Wed, 27 Apr 2016 05:59:11 -0400
Received: from mail-wm0-f43.google.com ([74.125.82.43]:37253)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_ARCFOUR_SHA1:128)
 (Exim 4.82) (envelope-from <mose@HIDDEN>) id 1avMFT-0004E2-Ey
 for 23375 <at> debbugs.gnu.org; Wed, 27 Apr 2016 05:59:11 -0400
Received: by mail-wm0-f43.google.com with SMTP id a17so8744490wme.0
 for <23375 <at> debbugs.gnu.org>; Wed, 27 Apr 2016 02:59:11 -0700 (PDT)
X-Gm-Message-State: AOPr4FWdjx2FjI4ALNNzQ6+yx/FG2s6l4D8z36OErpLOUb5cC9XHPAVM7qsTWrX95VX1S2DrnCY2p4WYH/PiyA==
X-Received: by 10.194.185.179 with SMTP id fd19mr8149914wjc.107.1461751150310; 
 Wed, 27 Apr 2016 02:59:10 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.28.93.129 with HTTP; Wed, 27 Apr 2016 02:58:30 -0700 (PDT)
In-Reply-To: <5720760E.50605@HIDDEN>
References: <571DE609.9010206@HIDDEN>
 <CAKtYQqR4qZNsbh49REtbRVFkS88jOq7k1T5bu7L0LgLtYDN-ng@HIDDEN>
 <571F190A.5050909@HIDDEN>
 <CAKtYQqR916Di2WCju=xnh9f9-PG6xD+3bjc9m1pROiaFm+Fv=A@HIDDEN>
 <571F981F.9060106@HIDDEN>
 <CAKtYQqQHM5yLQumcvk3rG2JhUzZmfMzL2BEuoGAgxVTcS83rTQ@HIDDEN>
 <5720760E.50605@HIDDEN>
From: =?UTF-8?Q?Mos=C3=A8_Giordano?= <mose@HIDDEN>
Date: Wed, 27 Apr 2016 11:58:30 +0200
X-Gmail-Original-Message-ID: <CAKtYQqRibaRJcXV0a=EhAC9RDz6WxRyHUCgLgjo3fHsLc4fWOQ@HIDDEN>
Message-ID: <CAKtYQqRibaRJcXV0a=EhAC9RDz6WxRyHUCgLgjo3fHsLc4fWOQ@HIDDEN>
Subject: Re: bug#23375: 11.88;
 It does not produce the pdfile. How can I mend it?
To: Riccardo Tedeschi <riccardo.tedeschi@HIDDEN>, 23375 <at> debbugs.gnu.org
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -6.0 (------)
X-Debbugs-Envelope-To: 23375
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

2016-04-27 10:19 GMT+02:00 Riccardo Tedeschi <riccardo.tedeschi@HIDDEN=
t>:
>
> Sorry to bother you again, but before putting my hands in the system, I
> tried to run pdflatex from the command line and it didn't work. And if yo=
u
> try running pdflatex from terminal it says command does not exist. Theref=
ore
> what is the best strategy?

I don't use OS X, but I can tell you that you should look for the
directory where MacTeX binaries reside and add it to the PATH
environment variable.  My understanding is that the directory should
be

    /usr/texbin

until MacTeX 2014, and

    /Library/TeX/texbin

for MacTeX 2015 and later versions.  Once you've determined your
MacTeX versions, add to your ~/.bash_profile file one of the following
line

    export PATH=3D"/usr/texbin:$PATH"

or

    export PATH=3D"/Library/TeX/texbin:$PATH"

Please, don't reply just to me but use "Reply all" button, so that all
your emails will go to the bug tracker.

Bye,
Mos=C3=A8




Information forwarded to bug-auctex@HIDDEN:
bug#23375; Package auctex. Full text available.

Message received at 23375 <at> debbugs.gnu.org:


Received: (at 23375) by debbugs.gnu.org; 26 Apr 2016 19:46:31 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 26 15:46:31 2016
Received: from localhost ([127.0.0.1]:49064 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1av8wJ-0001lM-GX
	for submit <at> debbugs.gnu.org; Tue, 26 Apr 2016 15:46:31 -0400
Received: from eggs.gnu.org ([208.118.235.92]:49437)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mose@HIDDEN>) id 1av8wH-0001l4-Lz
 for 23375 <at> debbugs.gnu.org; Tue, 26 Apr 2016 15:46:30 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mose@HIDDEN>) id 1av8w8-00072i-Hr
 for 23375 <at> debbugs.gnu.org; Tue, 26 Apr 2016 15:46:24 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.2 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:57543)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <mose@HIDDEN>)
 id 1av8w8-00072Z-Ei
 for 23375 <at> debbugs.gnu.org; Tue, 26 Apr 2016 15:46:20 -0400
Received: from mail-wm0-f54.google.com ([74.125.82.54]:36693)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_ARCFOUR_SHA1:128)
 (Exim 4.82) (envelope-from <mose@HIDDEN>) id 1av8w8-0003bE-2o
 for 23375 <at> debbugs.gnu.org; Tue, 26 Apr 2016 15:46:20 -0400
Received: by mail-wm0-f54.google.com with SMTP id v188so145811834wme.1
 for <23375 <at> debbugs.gnu.org>; Tue, 26 Apr 2016 12:46:19 -0700 (PDT)
X-Gm-Message-State: AOPr4FV6CZEKkxSOSaNCFg04fXKtIn6fHEtLsVc1aeoqrOCnaNPymak8JhzGZ1IPNFaQWDkHR8MMaJbcpCGzww==
X-Received: by 10.28.27.142 with SMTP id b136mr20803996wmb.7.1461699978906;
 Tue, 26 Apr 2016 12:46:18 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.28.93.129 with HTTP; Tue, 26 Apr 2016 12:45:39 -0700 (PDT)
In-Reply-To: <571F981F.9060106@HIDDEN>
References: <571DE609.9010206@HIDDEN>
 <CAKtYQqR4qZNsbh49REtbRVFkS88jOq7k1T5bu7L0LgLtYDN-ng@HIDDEN>
 <571F190A.5050909@HIDDEN>
 <CAKtYQqR916Di2WCju=xnh9f9-PG6xD+3bjc9m1pROiaFm+Fv=A@HIDDEN>
 <571F981F.9060106@HIDDEN>
From: =?UTF-8?Q?Mos=C3=A8_Giordano?= <mose@HIDDEN>
Date: Tue, 26 Apr 2016 21:45:39 +0200
X-Gmail-Original-Message-ID: <CAKtYQqQHM5yLQumcvk3rG2JhUzZmfMzL2BEuoGAgxVTcS83rTQ@HIDDEN>
Message-ID: <CAKtYQqQHM5yLQumcvk3rG2JhUzZmfMzL2BEuoGAgxVTcS83rTQ@HIDDEN>
Subject: Re: bug#23375: 11.88;
 It does not produce the pdfile. How can I mend it?
To: Riccardo Tedeschi <riccardo.tedeschi@HIDDEN>, 23375 <at> debbugs.gnu.org
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -6.0 (------)
X-Debbugs-Envelope-To: 23375
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

2016-04-26 18:32 GMT+02:00 Riccardo Tedeschi <riccardo.tedeschi@HIDDEN=
t>:
> Il 26/04/16, 12:55, Mos=C3=A8 Giordano ha scritto:
>>
>> 2016-04-26 9:30 GMT+02:00 Riccardo
>> Tedeschi<riccardo.tedeschi@HIDDEN>:
>
> After running a typical Latex file I get the following error message:
> /bin/sh: pdflatex command not found
>
> TeX Output exited abnormally with code 127 at Tue Apr 26 18:08:03

I stand corrected, it was El Capitan, and not Yosemite, that messed up
permissions of MacTeX.[1]

Anyway, you didn't answer whether you're able to run pdflatex from
the command line.  If so, you only have to correctly setup Emacs, in
particular you have to make sure to add the directory containing *tex
binaries to `exec-path' and to PATH environment variable (the one
visible to Emacs, not the system one).  If the PATH environment
variable is correctly set on your system (ie, you can run pdflatex
from the command line), then the easiest way to setup `exec-path' and
PATH environment variable in Emacs is automatically inherit them from
the shell with the `exec-path-from-shell' package available in
Marmalade and MELPA.  See

- http://melpa.org/#/getting-started
- https://marmalade-repo.org/#download

for how to setup the two repositories

Bye,
Mos=C3=A8



Note:

[1] Here https://tug.org/mactex/UpdatingForElCapitan.pdf you can find
some information on how to cope with this problem.




Information forwarded to bug-auctex@HIDDEN:
bug#23375; Package auctex. Full text available.

Message received at 23375 <at> debbugs.gnu.org:


Received: (at 23375) by debbugs.gnu.org; 26 Apr 2016 10:55:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 26 06:55:59 2016
Received: from localhost ([127.0.0.1]:47519 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1av0et-0008QX-6v
	for submit <at> debbugs.gnu.org; Tue, 26 Apr 2016 06:55:59 -0400
Received: from eggs.gnu.org ([208.118.235.92]:37469)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mose@HIDDEN>) id 1av0es-0008QJ-3c
 for 23375 <at> debbugs.gnu.org; Tue, 26 Apr 2016 06:55:58 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mose@HIDDEN>) id 1av0ej-00016e-6E
 for 23375 <at> debbugs.gnu.org; Tue, 26 Apr 2016 06:55:53 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.2 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:46609)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <mose@HIDDEN>)
 id 1av0ej-00016Y-4I
 for 23375 <at> debbugs.gnu.org; Tue, 26 Apr 2016 06:55:49 -0400
Received: from mail-wm0-f45.google.com ([74.125.82.45]:36645)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_ARCFOUR_SHA1:128)
 (Exim 4.82) (envelope-from <mose@HIDDEN>) id 1av0ei-0001Kb-3a
 for 23375 <at> debbugs.gnu.org; Tue, 26 Apr 2016 06:55:48 -0400
Received: by mail-wm0-f45.google.com with SMTP id v188so119995649wme.1
 for <23375 <at> debbugs.gnu.org>; Tue, 26 Apr 2016 03:55:47 -0700 (PDT)
X-Gm-Message-State: AOPr4FWpCC+F4b050o7lVycxap+1544FPm2VftgxpE0gLl3l+4yoqgJvXP8Lw9GCeE873qSzCDL4fzKVDjB3Hg==
X-Received: by 10.194.59.108 with SMTP id y12mr2284735wjq.63.1461668146939;
 Tue, 26 Apr 2016 03:55:46 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.28.93.129 with HTTP; Tue, 26 Apr 2016 03:55:07 -0700 (PDT)
In-Reply-To: <571F190A.5050909@HIDDEN>
References: <571DE609.9010206@HIDDEN>
 <CAKtYQqR4qZNsbh49REtbRVFkS88jOq7k1T5bu7L0LgLtYDN-ng@HIDDEN>
 <571F190A.5050909@HIDDEN>
From: =?UTF-8?Q?Mos=C3=A8_Giordano?= <mose@HIDDEN>
Date: Tue, 26 Apr 2016 12:55:07 +0200
X-Gmail-Original-Message-ID: <CAKtYQqR916Di2WCju=xnh9f9-PG6xD+3bjc9m1pROiaFm+Fv=A@HIDDEN>
Message-ID: <CAKtYQqR916Di2WCju=xnh9f9-PG6xD+3bjc9m1pROiaFm+Fv=A@HIDDEN>
Subject: Re: bug#23375: 11.88;
 It does not produce the pdfile. How can I mend it?
To: Riccardo Tedeschi <riccardo.tedeschi@HIDDEN>, 23375 <at> debbugs.gnu.org
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -4.4 (----)
X-Debbugs-Envelope-To: 23375
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.4 (----)

2016-04-26 9:30 GMT+02:00 Riccardo Tedeschi <riccardo.tedeschi@HIDDEN=
>:
> Il 25/04/16, 23:52, Mos=C3=A8 Giordano ha scritto:
>
> I have installed a Latex program and now I am using Aquamacs as a support=
.
> But after the latest update of my Mac OS X Yosemite Aquamacs stopped
> producing  the pdf file therfore I can't see the results of my work.

Do you get a particular error in AUCTeX when you try compiling?  After
issuing the command, see the output buffer with C-c C-l.  Can you
compile from the command line?  OS X Yosemite messed up MacTeX
distribution, that may be the origin of your problem.

Bye,
Mos=C3=A8




Information forwarded to bug-auctex@HIDDEN:
bug#23375; Package auctex. Full text available.

Message received at 23375 <at> debbugs.gnu.org:


Received: (at 23375) by debbugs.gnu.org; 25 Apr 2016 21:53:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 25 17:53:04 2016
Received: from localhost ([127.0.0.1]:46968 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1auoRE-0002xd-DS
	for submit <at> debbugs.gnu.org; Mon, 25 Apr 2016 17:53:04 -0400
Received: from eggs.gnu.org ([208.118.235.92]:60995)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mose@HIDDEN>) id 1auoRD-0002x7-9K
 for 23375 <at> debbugs.gnu.org; Mon, 25 Apr 2016 17:53:03 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mose@HIDDEN>) id 1auoR4-0006Ab-QI
 for 23375 <at> debbugs.gnu.org; Mon, 25 Apr 2016 17:52:57 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.2 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:33198)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <mose@HIDDEN>)
 id 1auoR4-0006AX-Mr
 for 23375 <at> debbugs.gnu.org; Mon, 25 Apr 2016 17:52:54 -0400
Received: from mail-wm0-f46.google.com ([74.125.82.46]:37906)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_ARCFOUR_SHA1:128)
 (Exim 4.82) (envelope-from <mose@HIDDEN>) id 1auoR4-0008Nz-8k
 for 23375 <at> debbugs.gnu.org; Mon, 25 Apr 2016 17:52:54 -0400
Received: by mail-wm0-f46.google.com with SMTP id u206so149675115wme.1
 for <23375 <at> debbugs.gnu.org>; Mon, 25 Apr 2016 14:52:54 -0700 (PDT)
X-Gm-Message-State: AOPr4FVUKqKpXzX9trY2yasnhcmDAn6M+eJckvtU73qWZQWJkMJXLW889PskUyVOpU4eVGDtQZ3ETzxVqLBGzw==
X-Received: by 10.28.97.213 with SMTP id v204mr15194112wmb.50.1461621173121;
 Mon, 25 Apr 2016 14:52:53 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.28.93.129 with HTTP; Mon, 25 Apr 2016 14:52:13 -0700 (PDT)
In-Reply-To: <571DE609.9010206@HIDDEN>
References: <571DE609.9010206@HIDDEN>
From: =?UTF-8?Q?Mos=C3=A8_Giordano?= <mose@HIDDEN>
Date: Mon, 25 Apr 2016 23:52:13 +0200
X-Gmail-Original-Message-ID: <CAKtYQqR4qZNsbh49REtbRVFkS88jOq7k1T5bu7L0LgLtYDN-ng@HIDDEN>
Message-ID: <CAKtYQqR4qZNsbh49REtbRVFkS88jOq7k1T5bu7L0LgLtYDN-ng@HIDDEN>
Subject: Re: bug#23375: 11.88;
 It does not produce the pdfile. How can I mend it?
To: Riccardo Tedeschi <riccardo.tedeschi@HIDDEN>
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -4.4 (----)
X-Debbugs-Envelope-To: 23375
Cc: 23375 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.4 (----)

Ciao Riccardo,

2016-04-25 11:40 GMT+02:00 Riccardo Tedeschi <riccardo.tedeschi@HIDDEN=
t>:
> It does not produce the pdf file. How can I correct it?

What's exactly your problem?  What did you try to do?  Do you have a
working TeX distribution installed on your system?

Bye,
Mos=C3=A8




Information forwarded to bug-auctex@HIDDEN:
bug#23375; Package auctex. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 Apr 2016 15:31:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 25 11:31:50 2016
Received: from localhost ([127.0.0.1]:46680 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1auiUH-0003nS-Ls
	for submit <at> debbugs.gnu.org; Mon, 25 Apr 2016 11:31:50 -0400
Received: from eggs.gnu.org ([208.118.235.92]:47195)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1auczl-0001xI-Sf
 for submit <at> debbugs.gnu.org; Mon, 25 Apr 2016 05:39:58 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1auczf-0008RL-GD
 for submit <at> debbugs.gnu.org; Mon, 25 Apr 2016 05:39:52 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:56607)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1auczf-0008RH-DJ
 for submit <at> debbugs.gnu.org; Mon, 25 Apr 2016 05:39:51 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:38158)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1aucze-0003rd-4l
 for bug-auctex@HIDDEN; Mon, 25 Apr 2016 05:39:51 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1aucza-0008Qd-UU
 for bug-auctex@HIDDEN; Mon, 25 Apr 2016 05:39:50 -0400
Received: from sl58posta.fis.unipr.it ([192.135.11.8]:54312)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1aucza-0008QK-Iw
 for bug-auctex@HIDDEN; Mon, 25 Apr 2016 05:39:46 -0400
Received: from iMac.local ([93.37.12.238]) (authenticated bits=0)
 by sl58posta.fis.unipr.it (8.13.8/8.13.8) with ESMTP id u3P9dZBO003692
 for <bug-auctex@HIDDEN>; Mon, 25 Apr 2016 11:39:42 +0200
Message-ID: <571DE609.9010206@HIDDEN>
Date: Mon, 25 Apr 2016 11:40:25 +0200
From: Riccardo Tedeschi <riccardo.tedeschi@HIDDEN>
User-Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.11; it;
 rv:1.9.2.14) Gecko/20110221 Thunderbird/3.1.8
MIME-Version: 1.0
To: bug-auctex@HIDDEN
Subject: 11.88; It does not produce the pdfile. How can I mend it?
Content-Type: text/plain; charset=ISO-8859-15; format=flowed
Content-Transfer-Encoding: 7bit
X-Greylist: Sender succeeded SMTP AUTH authentication, not delayed by
 milter-greylist-3.0 (sl58posta.fis.unipr.it [192.135.11.8]);
 Mon, 25 Apr 2016 11:39:42 +0200 (CEST)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -3.4 (---)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 25 Apr 2016 11:31:48 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.4 (---)


Remember to cover the basics, that is, what you expected to happen and
what in fact did happen.

Be sure to consult the FAQ section in the manual before submitting
a bug report. In addition check if the bug is reproducable with an
up-to-date version of AUCTeX. So please upgrade to the version
available from http://www.gnu.org/software/auctex/ if your
installation is older than the one available from the web site.

If the bug is triggered by a specific (La)TeX file, you should try
to produce a minimal sample file showing the problem and include it
in your report.

Your bug report will be posted to the AUCTeX bug reporting list.
------------------------------------------------------------------------

It does not produce the pdf file. How can I correct it?

Emacs : Aquamacs 3.2 GNU Emacs 24.4.51.2
(x86_64-apple-darwin14.0.0, NS apple-appkit-1343.14)
of 2014-11-07 (Aquamacs-3.2) on watson.local
Package: 11.88

current state:
==============
(setq
AUCTeX-date "2014-10-29"
window-system 'ns
LaTeX-version "2e"
TeX-style-path '("/Volumes/Aquamacs 
Emacs/Aquamacs.app/Contents/Resources/lisp/aquamacs/edit-modes/var/auctex" 
"/Volumes/Aquamacs 
Emacs/Aquamacs.app/Contents/Resources/lisp/aquamacs/edit-modes/auctex/style" 
"/Users/riccardotedeschi/Library/Preferences/Aquamacs 
Emacs/Packages/auctex/auto" 
"/Users/riccardotedeschi/Library/Preferences/Aquamacs 
Emacs/Packages/auctex/style" "auto" "style")
TeX-auto-save nil
TeX-parse-self t
TeX-master t
TeX-command-list '(("TeX" "%(PDF)%(tex) %(extraopts) 
%`%S%(PDFout)%(mode)%' %t" TeX-run-TeX nil
(plain-tex-mode ams-tex-mode texinfo-mode) :help "Run plain TeX")
("LaTeX" "%`%l%(mode)%' %t" TeX-run-TeX nil (latex-mode doctex-mode) :help
"Run LaTeX")
("Makeinfo" "makeinfo %(extraopts) %t" TeX-run-compile nil (texinfo-mode)
:help "Run Makeinfo with Info output")
("Makeinfo HTML" "makeinfo %(extraopts) --html %t" TeX-run-compile nil
(texinfo-mode) :help "Run Makeinfo with HTML output")
("AmSTeX" "%(PDF)amstex %(extraopts) %`%S%(PDFout)%(mode)%' %t" TeX-run-TeX
nil (ams-tex-mode) :help "Run AMSTeX")
("ConTeXt" "texexec --once --texutil %(extraopts) %(execopts)%t" 
TeX-run-TeX
nil (context-mode) :help "Run ConTeXt once")
("ConTeXt Full" "texexec %(extraopts) %(execopts)%t" TeX-run-TeX nil
(context-mode) :help "Run ConTeXt until completion")
("BibTeX" "bibtex %s" TeX-run-BibTeX nil t :help "Run BibTeX")
("Biber" "biber %s" TeX-run-Biber nil t :help "Run Biber")
("View" "%V" TeX-run-discard-or-function nil t :help "Run Viewer")
("Print" "%p" TeX-run-command t t :help "Print the file")
("Queue" "%q" TeX-run-background nil t :help "View the printer queue" 
:visible
TeX-queue-command)
("File" "%(o?)dvips %d -o %f " TeX-run-command t t :help
"Generate PostScript file")
("Index" "makeindex %s" TeX-run-command nil t :help "Create index file")
("Xindy" "texindy %s" TeX-run-command nil t :help
"Run xindy to create index file")
("Check" "lacheck %s" TeX-run-compile nil (latex-mode) :help
"Check LaTeX file for correctness")
("ChkTeX" "chktex -v6 %s" TeX-run-compile nil (latex-mode) :help
"Check LaTeX file for common mistakes")
("Spell" "(TeX-ispell-document \"\")" TeX-run-function nil t :help
"Spell-check the document")
("Clean" "TeX-clean" TeX-run-function nil t :help
"Delete generated intermediate files")
("Clean All" "(TeX-clean t)" TeX-run-function nil t :help
"Delete generated intermediate and output files")
("Other" "" TeX-run-command t t :help "Run an arbitrary command")
("Jump to PDF" "%V" TeX-run-discard-or-function nil t :help "Run Viewer"))
)





Acknowledgement sent to Riccardo Tedeschi <riccardo.tedeschi@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-auctex@HIDDEN. Full text available.
Report forwarded to bug-auctex@HIDDEN:
bug#23375; Package auctex. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 1 May 2016 20:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.